---
- name: Bootstrap & Abhängigkeiten für Ansible auf Debian/Trixie
  hosts: all
  become: true
  gather_facts: false

  roles:
    - role: ansible_dependencies-trixie
    - role: ansible_user_debian
